@charset "utf-8";

/* =======================================

	Text Decorations CSS

========================================== */

.left{text-align:left;}

.center{text-align:center;}

.right{text-align:right;}

.red{color:#ff0000;}

.wine_red {color: #cc99cc;}

.b{font-weight: bold;}

h1{
	margin:0;
	padding:0;
	font-size:100%;
}


h2{
	margin:0;
	padding:0;
	font-size:100%;
}

h3{
	margin:0;
	padding:0;
	font-size:100%;
}

h4{
	margin:0;
	padding:0;
	font-size:100%;
}

h5{
	margin:0;
	padding:0;
	font-size:100%;
	color:#583C20;
	display:inline;
}

p.inline{
	display:inline;
}
/* =====フォント設定==================== */
.bold {
	font-weight: bold;
}
.marker {
	background: linear-gradient(transparent 55%, #fafa00 55%, #fafa00 100%);
}
.text-left {
	text-align: left;
}
.sm_04 {
	font-size: 0.4em;
}
.sm_05 {
	font-size: 0.5em;
}
.sm_06 {
	font-size: 0.6em;
}
.sm_07 {
	font-size: 0.7em;
}
.sm_08 {
	font-size: 0.8em;
}
.sm_09 {
	font-size: 0.9em;
}
.sm_13px {
	font-size: 0.81em;
}
.sm_14px {
	font-size: 0.88em;
}
.sm_15px {
	font-size: 0.94em;
}
.md_17px {
	font-size: 1.06em;
}
.md_18px {
	font-size: 1.125em;
}
.small {
	font-size: 12px; /* 75% of the baseline */
}
.sm_13px_norml {
	font-size: 0.81em;
	font-weight: normal;
}
.sm_07em_norml {
	font-size: 0.7em;
	font-weight: normal;
}
.fnt_norml {
	font-size: 16px;
	font-weight: normal;
	color: #543b2d;
}
.large {
	font-size: 20px; /* 125% of the baseline */
}
.fnt_bg_110 {
	font-size: 1.1em;
}
.fnt_bg_120 {
	font-size: 1.2em;
}
.fnt_bg_130 {
	font-size: 1.3em;
}
.fnt_bg_140 {
	font-size: 1.4em;
}
.fnt_bg_150 {
	font-size: 1.5em;
}
.fnt_bg_160 {
	font-size: 1.6em;
}
.fnt_bg_170 {
	font-size: 1.7em;
}
.fnt_bg_180 {
	font-size: 1.8em;
}
.fnt_bg_190 {
	font-size: 1.9em;
}
.fnt_bg_200 {
	font-size: 2.0em;
}

/* =====リンク関係===================================== */


a:link{text-decoration:none;color:#3b3330;}
a:visited{text-decoration:none;color:#3b3330;}
a:hover{text-decoration:underline;color:#3b3330;}

#navi_foot02 a:link{text-decoration:none;color:#483d39;}
#navi_foot02 a:visited{text-decoration:none;color:#483d39;}
#navi_foot02 a:hover{text-decoration:none;color:#847a3f;}

#navi_foot03 a:link{text-decoration:none;color:#c8c0bd;}
#navi_foot03 a:visited{text-decoration:none;color:#c8c0bd;}
#navi_foot03 a:hover{text-decoration:none;color:#fffdfa;}



/* ======リセット関係==================================== */

#contents p, #contents address, #contents th, #contents td {
	font-size: 92.4%;
	line-height: 1.5;
}

#contents li, #contents dt, #contents dd {
	font-size: 92.4%;
	line-height: 1.335;
}

/* Inner Reset  */
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents li p, #contents li li, #contents li dt, #contents li dd,
#contents dt p, #contents dt li, #contents dt dt, #contents dt dd,
#contents dd p, #contents dd li, #contents dd dt, #contents dd dd {
	font-size: 100%;
}


